
Foreman - Bug #2480

undefined method `html_raw' for "Host reported time is <em>2013-05-09 20:32:56 UTC</em>":String

05/09/2013 04:04 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

NoMethodError

undefined method `html_raw' for "Host reported time is <em>2013-05-09 20:32:56 UTC</em>":String

app/views/reports/show.html.erb:9:in `_1cae581f75c1a17f86f73b8ed5f6f780'

lib/foreman/thread_session.rb:31:in `clear_thre

Associated revisions

Revision 3d35e11f - 05/12/2013 09:43 AM - Ohad Levy

fixes #2480 - undefined method `html_raw'

Revision 83fcc3a4 - 05/13/2013 03:32 PM - Ohad Levy

fixes #2480 - undefined method `html_raw'

(cherry picked from commit 3d35e11f7d20ed107e0b568ba4e7f0143b1a3d48)

History

#1 - 05/12/2013 10:26 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 3d35e11f7d20ed107e0b568ba4e7f0143b1a3d48.
